body{
	word-wrap: break-word;
	overflow-wrap: break-word;
}
a { text-decoration: none }
a:hover { text-decoration: underline }
.txt10 {
	font-size: 10px;
	line-height: 16px;
}
.txt12 {
	font-size: 12px;
	line-height: 18px;
}
.txt14 {
	font-size: 14px;
	line-height: 22px;
}
.txt16 {
	font-size: 16px;
	line-height: 26px;
}

#docwrap {
	margin: 20px 10px;
}

.data_entry .title_ {
	font-size: 13px;
	line-height: 25px;
	border-bottom: 1px dotted #4c4c4c;
	color: #FFA2E8;
}
.data_entry .description_ {
	font-size: 13px;
	line-height: 25px;
	padding: 5px 10px;
	width: 745px;
}
.data_entry {
	padding: 5px 0 10px;
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
}
img.commentimg {
	max-width: 700px;
}
